@charset "utf-8";
/*
	CSS Document
	Codes couleur
	Fond clair = #D3B070
	Fond foncé = #CCA35D
	COULEUR OR : #CCA35D // rgba(204,163,93) 
*/

.rgdp-container { position:fixed; bottom:0; left:0; width:100%; z-index:10000; text-align:center; }
	.rgdp-container a { color:#FF0000; }
	.rgdp-container-box { width:100%; margin:0 auto; background-color:#000000; color:#FFFFFF; padding:2vw 4vw; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; text-align:center; }
		.rgdp-container-box-text { width:45%; display:flex; flex-wrap:wrap; text-align:left; }
			.rgdp-container-box-text-pict { width:20%; margin:0 auto; font-size:4em; color:rgba(204,163,93); }
			.rgdp-container-box-text-long { width:100%; }
		.rgdp-container-box-form { width:45%; display:flex; flex-wrap:wrap; text-align:left; }
			.rgdp-container-box-form-content { width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; }
				.rgdp-container-box-form-content-pict { width:10%; font-size:0; }
				.rgdp-container-box-form-content-comment { width:80%; }
		.rgdp-container-rwd { display:none; }
	
	form { width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; }
		form div { width:100%; }
		.formField { width:100%; display:flex; flex-wrap:wrap; justify-content:space-around; padding:0.5em; }
		input[type="radio"].cookie { display:none; }
			input[type="radio"].cookie.yes + label { padding:0.5rem 1rem; font-size:1.25rem; line-height:1.5; color:#FFFFFF; background-color:#6C757D; border:1px solid transparent; transition:all 0.5s ease-in-out; cursor:pointer; font-family:'lato', Verdana, Geneva, sans-serif; }
				input[type="radio"].cookie.yes:checked + label { background-color:#28A745; border-color:#28A745; }
				input[type="radio"].cookie.yes:hover + label { background-color:#218838; border-color:#1E7E34; }
			input[type="radio"].cookie.no + label { padding:0.5rem 1rem; font-size:1.25rem; line-height:1.5; color:#FFFFFF; background-color:#6C757D; border:1px solid transparent; transition:all 0.5s ease-in-out; cursor:pointer; font-family:'lato', Verdana, Geneva, sans-serif; }
				input[type="radio"].cookie.no:checked + label { background-color:#DC3545; border-color:#DC3545; }
				input[type="radio"].cookie.no:hover + label { background-color:#C82333; border-color:#BD2130; }
			input[type="submit"] { background-color:rgba(204,163,93); border:none; color:#FFFFFF; margin:0 auto; padding:0.5rem 1rem; font-size:1.25rem; line-height:1.5; text-decoration:none; cursor:pointer; font-family:'lato', Verdana, Geneva, sans-serif; }
				input[type="submit"]:hover { color:#000000; }


@media only screen and (max-width: 640px) {
	.rgdp-container { width:96%; margin:1% 2%; z-index:100200; }
		.rgdp-container-box-text { display:none; }
		.rgdp-container-box-form { width:100%; }
			.rgdp-container-box-form-content-pict { display:none; }
			input[type="radio"].cookie.yes + label, input[type="radio"].cookie.no + label, input[type="submit"] { font-size:0.85rem; }
		.rgdp-container-rwd { width:100%; display:block; }
}